/* Custom CSS for Coomera Computers */

body
{
	background: #333333;
	margin: 10px auto 10px; 
}

#rt-logo
{

}

.logo-block
{
	margin-top: 12px;
}

h3
{
	font-size: 1.25em;
	margin: 0 0 10px 0;
	line-height: 1.3em;
}

p
{
	margin-bottom: 10px;
}

#rt-showcase
{
	background: none;
	border-bottom: 0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin-top: 5px;
}

#rt-showcase .rt-container .rt-block
{
	margin: 0;
	padding: 0;
	
}

#rt-top-surround
{
	background: none;
	border-bottom: 0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}


#rt-top .rt-container
{
	/*background: url("../images/patterns/noise.png") repeat scroll 0 0 #EEEEEE;*/
	background: #FFFFFF;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
}

#rt-drawer
{
	border-bottom: 0px;

}

#rt-maintop
{
	 background: none;
	 border-bottom: 0px;
	 box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	padding-top: 0px;
}

.top-contact-module
{
	margin: 0;
	padding: 15px 15px 15px 0;
	text-align: right;
	
}

#rt-top .rt-omega .rt-block
{
	background: url("../images/girl_call.png") no-repeat scroll 45% 50% rgba(0, 0, 0, 0);
}

.top-contact-module h3 {
    color: #FF0000;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    text-shadow: none;
}

.top-contact-module h2
{
	font-size: 1.5em;
    margin: 0;
    line-height: 1.2em !important;
	padding: 2px 0;
}

.top-slogan-module 
{
	margin: 30px 0 0 0;
	padding: 0;
}


.top-slogan-module h2 {
    font-size: 2.5em;
    text-align: center;
	color: #febd00;
}

.title,
.component-content h2
{
    /*color: #CC5D4C;*/
	color: #fc8200;
    font-size: 1.5em;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

/* RT Sidebar A override */

#rt-sidebar-a ul.sidebar_a,
#rt-sidebar-a div.sidebar_a ul
{
	list-style-type: none;
    margin: 0;
}

#rt-sidebar-a ul.sidebar_a li,
#rt-sidebar-a div.sidebar_a ul li
{
	font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 2px;
}

#rt-sidebar-a .sidebar_a
{
	
}	

/* Service Area Table Lists */

.service-area-towns-list ul
{
	font-size: 0.9em;
    list-style-type: none;
    margin: 0 0 15px;;
}

.service-area-towns-list p
{
	background: none repeat scroll 0 0 #fc8200;
    box-shadow: 1px 1px 1px #777;
	-moz-box-shadow: 1px 1px 1px #777;
	-o-box-shadow: 1px 1px 1px #777;
	-webkit-box-shadow: 1px 1px 1px #777;
    color: #fff;
    margin-bottom: 3px;
    padding: 2px 2px 2px 5px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}

/* Rate table css */
.rate-table
{
	box-shadow: 0 3px 5px #888888;
	-moz-box-shadow: 0 3px 5px #888888;
	-o-box-shadow: 0 3px 5px #888888;
	-webkit-box-shadow: 0 3px 5px #888888;
}
.rate-table-heading
{
	background: none repeat scroll 0 0 #729CC6;
    color: #FFFFFF;
}

.rate-table-even
{
	background: #C2C2C2;
}

.rate-table-odd
{
	background: #dddddd;
}

div.paypal-form
{
	text-align: center;
}

/* Menu overrides */

.gf-menu
{
	margin: 0 auto;
}

.gf-menu.l1 > li.active
{
	border: 0px;
	background: none repeat scroll 0 0 #0c3660;
    /*border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;*/
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}	

.gf-menu li
{
	margin-right: 0px;
	border: 0px;
}

.gf-menu .item
{
	color: #FFFFFF;
	text-shadow: none;
	padding: 6px 12px !important;
}	

.gf-menu li:hover > .item
{
	text-shadow: none;
	color: #FFFFFF !important; 
}

.gf-menu li.item104
{
	margin-right: 0px;
}

.gf-menu li.parent > .item:after
{
	content: none;
}

.gf-menu li:hover,.gf-menu li.active:hover
{
	border:0px;
	background:#0c3660;
	padding-top:0px;
	border-radius:0px;
	border-top:0;
	/*-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
	-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
	box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;*/
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.gf-menu .dropdown
{
	background: #3f8cdf;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border: 0px;
}

.gf-menu .dropdown ul li:hover > .item
{
	color: #666 !important;
}

.gf-menu .dropdown,
.gf-menu .dropdown .column
{
	width: 285px !important;
}

.gf-menu .dropdown ul
{

}

.gf-menu .dropdown ul li.active > .item
{
	color: #FFFFFF;
}
	
#rt-header .rt-container
{
	margin-top: 5px;
	background: #666666;

}	

#rt-mainbody-surround #rt-utility .rt-container
{
	/*background: url("../images/patterns/noise.png") repeat scroll 0 0 #2698DE;*/

	 /* fallback */ 
	 background-color: #207de2; 
	 background: url("../images/patterns/noise.png") repeat scroll 0 0 #207de2;
	 
	 /* Safari 4-5, Chrome 1-9 */ 
	 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#207de2), to(#3f8cdf)), url("../images/patterns/noise.png") repeat scroll 0 0 #207de2;
	 /* Safari 5.1, Chrome 10+ */ 
	 background: -webkit-linear-gradient(top, #3f8cdf, #207de2), url("../images/patterns/noise.png") repeat scroll 0 0 #207de2; 
	 /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #3f8cdf, #207de2), url("../images/patterns/noise.png") repeat scroll 0 0 #207de2; 
	 /* IE 10 */ background: -ms-linear-gradient(top, #3f8cdf, #207de2), url("../images/patterns/noise.png") repeat scroll 0 0 #207de2; 
	 /* Opera 11.10+ */ background: -o-linear-gradient(top, #3f8cdf, #207de2), url("../images/patterns/noise.png") repeat scroll 0 0 #207de2;

	 margin-top: 5px;
}

#rt-mainbody-surround #rt-utility .rt-container h2
{
	text-shadow:2px 2px 0 #666666;
	color: #ffffff;
	font-size: 1.5em;
}

#rt-mainbody-surround #rt-utility .rt-block
{
	padding: 0 0 2px;
}

/* Sidebar Services Menu */
ul.services-menu li
{
	margin-bottom: 2px;
}

ul.services-menu li a:before, 
ul.services-menu li .item:before, 
ul.services-menu li .separator:before
{
	content: none;
}

ul.services-menu li a, 
ul.services-menu li .item, 
ul.services-menu li .separator
{
	font-size: 0.9em;
}

ul.services-menu li.active a
{
	color: #303030;
}


/* css override mainbody */

#rt-mainbody-surround .rt-container,
#rt-bottom .rt-container
{
	background: url("../images/patterns/noise.png") repeat scroll 0 0 #EEEEEE;
	margin-top: 5px;
	
}	

.custom-built-comp-mod
{
	padding-bottom: 0;
	margin-bottom: 0;
}

.fifty_percent_off
{
	padding-bottom: 0;
	margin-bottom: 0;
}

#rt-copyright
{
	border-top: 0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

#rt-copyright .powered-by
{
	margin: 0;
	float: right;
	background: url("../images/logo/mhtlogo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width: 45px;
}

#rt-copyright .rt-container .rt-alpha div
{
	margin-left: 0;
	padding-left: 0;
}

/* css override footer */

#rt-footer
{
	background: none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin-top: 5px;
	border-top: none;
	font-size:0.75em;
}


#rt-footer ul li {
    list-style: none outside none;

}

#rt-footer ul
{
	margin: 0;
}

#rt-footer .rt-container
{
	background: url("../images/patterns/noise.png") repeat scroll 0 0 #EEEEEE;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}	

#rt-footer .module-title h2
{
	font-size: 1.6em;
    margin-bottom: 5px;
    padding-bottom: 0;
	color: #0c3660;
}

#rt-footer a
{
	color: #6E6E6E;
}

#rt-footer .rt-block
{
	min-height: 275px;
}

#rt-maintop .module-title h2
{
	font-size: 1.5em;
    margin-bottom: 5px;
    padding-bottom: 0;
	color: #fc8200;
	text-align: center;
}

#rt-extension img,
.sigFreeLink img
{
	opacity: 0.4;
    text-align: center;
    transition: opacity 0.3s ease 0s;
}

#rt-extension img:hover,
.sigFreeLink img:hover
{
	opacity: 1;
}

#rt-extension .rt-container,
#rt-mainbottom .rt-container
{
	margin-top: 0;
}

#rt-extension .rt-container div.rt-block
{
	margin-top: 0;
	padding-top: 2px;
}

#rt-mainbottom .rt-container div.rt-block,
#rt-mainbottom .rt-container div.rt-block h2
{
	padding: 0;
	margin: 0;
}

#rt-mainbottom .rt-container div.rt-block h2
{
    color: #fc8200;
    text-shadow: 1px 1px 0 #FFFFFF;
	font-size: 1.35em;
}


/* css override contact form */

form#contact-form div.rsform-block
{
	margin-bottom: 0;
}

form#contact-form fieldset
{
	background: url("../images/contact-us-img.png") no-repeat scroll 90% 10%, url("../images/patterns/noise.png") repeat scroll 0 0 #DEDEDE;
    border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
    box-shadow: 2px 2px 6px #999999;
	-moz-box-shadow: 2px 2px 6px #999999;
	-webkit-box-shadow: 2px 2px 6px #999999;
    margin: 15px auto 0;
    padding: 20px;
    width: 80%;
}

/* other css override */
ul.server-support-installation
{
	list-style-type: none;
	margin:0 0 0 20px;
}

ul.server-support-installation li
{
	background: url("../images/green-tick.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    margin-bottom: 10px;
    padding-left: 30px;
	font-size: 0.9em;
}


/* css override on menu system */

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;box-sizing:border-box;}
.rok-left{float:left;}
.rok-right{float:right;}
.rok-dropdown-group,.rok-dropdown{position:relative;}
.rok-dropdown-open .rok-dropdown{display:block;}
.rok-popover-group,.rok-popover{position:relative;}
.rok-popover-open .rok-popover{display:block;}
.gf-menu:after{display:table;content:'';clear:both;}
.gf-menu ul{list-style:none;padding:0;margin:0;}
.gf-menu .item
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:21px;
	
	padding:4px 8px;
	text-align:left;
	
	text-decoration:none;
	display:block;
	outline:0;
	cursor:pointer;}
.gf-menu .item.subtext
{
	padding-top:1px;
	padding-bottom:4px;
}
.gf-menu .item.subtext > em
{
	display:block;
	font-size:9px;
	line-height:9px;
	color:#888888;
	text-align:left;
	font-style:normal;
}
.gf-menu .item.icon [class^="icon-"],.gf-menu .item.icon [class*= " icon-"]
{
	background-image:none !important;
	width:auto;
}

.gf-menu .item.icon [class^="icon-"]:before,.gf-menu .item.icon [class*= " icon-"]:before
{text-indent:0;margin-right:5px;}
.gf-menu .item .menu-image
{max-width:inherit;vertical-align:text-top;margin-top:-2px;margin-left:-2px;}
.gf-menu.l1 > li.active
{
	
	-webkit-box-shadow:none;
	-moz-box-shadow:none;

.gf-menu.l1 > li > .item
{
	font-size:15px;
	line-height:24px;
	padding-top:7px;
	padding-bottom:7px;
	position:relative;}

.gf-menu.l1 > li > .item.subtext
{
	padding-top:1px;
	padding-bottom:4px;
}

.gf-menu.l1 > li > .item .menu-image
{margin-top:-1px;}

.gf-menu li
{
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding:0;
	margin-right:15px;
	border:none;
	border:1px solid transparent;
}

.gf-menu li.parent > .item
{
	position:relative;
	padding-right:25px;}

.gf-menu li.parent > .item:after
{
	color:#a1a1a1;
	position:absolute;
	right:6px;top:50%;
	margin-top:-12px;
	font-family:FontAwesome;
	content:"\f078";font-size:11px;}

.gf-menu .dropdown
{
	margin:0 auto;
	padding:10px 0;
	position:absolute;
	opacity:0;
	left:-999em;
	text-align:left;
	border:1px solid #cbcbcb;
	border-top:0;
	background:#f2f2f2;
	-webkit-transition:opacity 0.2s ease-out;
	-moz-transition:opacity 0.2s ease-out;
	-o-transition:opacity 0.2s ease-out;
	transition:opacity 0.2s ease-out;
	border-radius:0 5px 5px 5px;
	-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
	box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);z-index:1000;}

.gf-menu .dropdown .flyout
{display:block;}

.gf-menu .dropdown ul li
{
	display:block;
	float:none;
	margin-right:0;
	padding:0 5px;
	border:0;
}

.gf-menu .dropdown ul li.active > .item
{
	color:#2698de;}

.gf-menu .dropdown ul li .item
{
	border:1px solid transparent;}

.gf-menu .dropdown ul li.parent > .item:after
{
	margin-top:-10px;
	font-family:FontAwesome;
	content:"\f054";font-size:11px;}
	
.gf-menu .dropdown .grouped.parent > .item .border-fixer
{display:none;}

.gf-menu .dropdown .grouped.parent > .item:after
{font-family:FontAwesome;content:"\f078";font-size:11px;}

.gf-menu .dropdown .grouped ol
{
	background:#e8e8e8;
	border:1px solid #c4c4c4;border-radius:4px;
	-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1), 0px 1px 0px #ffffff;
	-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1), 0px 1px 0px #ffffff;
	box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1), 0px 1px 0px #ffffff;
	margin:6px 0px;
	padding:3px 0;
}

.gf-menu .dropdown .grouped ol > li > .item
{
	font-size:12px;
	padding-top:3px;
	padding-bottom:3px;}

.gf-menu .dropdown .modules
{
	text-align:left;
	color:#888888;}

.gf-menu .dropdown .modules .module-content
{padding:0 10px;}

.gf-menu .dropdown .modules .module-content h1,
.gf-menu .dropdown .modules .module-content h2,
.gf-menu .dropdown .modules .module-content h3,
.gf-menu .dropdown .modules .module-content h4,
.gf-menu .dropdown .modules .module-content h5
{color:#6e6e6e;}

.gf-menu .dropdown .modules .module-content a
{color:#2698de;}

.gf-menu .dropdown .modules .module-content p
{margin:0 0 10px 0;font-size:12px;line-height:18px;}

.gf-menu .flyout
{border-top:1px solid #cbcbcb;}

.gf-menu .column
{float:left;position:relative;}

.gf-menu .position-left
{float:left;margin-right:15px;}

.gf-menu .position-right
{float:right;margin-left:15px;}

.gf-menu.gf-splitmenu li.parent:hover
{border-radius:4px;}

.gf-menu-toggle
{
	padding:7px 10px;
	border:1px solid #cbcbcb;
	border-top:0;border-radius:4px;
	background-color:#f5f5f5;
	background-image:-moz-linear-gradient(top,#ffffff,#e6e6e6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#e6e6e6));
	background-image:-webkit-linear-gradient(top,#ffffff,#e6e6e6);
	background-image:-o-linear-gradient(top,#ffffff,#e6e6e6);
	background-image:linear-gradient(to bottom,#ffffff,#e6e6e6);
	background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
	box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
	position:absolute;
	z-index:2;
	top:10px;
	left:10px;cursor:pointer;
}

.gf-menu-toggle.active
{
	border:1px solid #c4c4c4;
	-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1), 0px 1px 0px #ffffff;
	-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1), 0px 1px 0px #ffffff;
	box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1), 0px 1px 0px #ffffff;
	background-color:#f0f0f0;
	background-image:-moz-linear-gradient(top,#ffffff,#d9d9d9);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#d9d9d9));
	background-image:-webkit-linear-gradient(top,#ffffff,#d9d9d9);
	background-image:-o-linear-gradient(top,#ffffff,#d9d9d9);
	background-image:linear-gradient(to bottom,#ffffff,#d9d9d9);
	background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffd8d8d8', GradientType=0);
}

.gf-menu-toggle .icon-bar
{
	background-color:#6e6e6e;border-radius:1px 1px 1px 1px;
	display:block;
	height:2px;
	width:18px;
}

.gf-menu-toggle .icon-bar + .icon-bar
{
	margin-top:3px;
}

@media only screen and (min-width: 960px) and (max-width: 1199px)
{
	.layout-mode-responsive .gf-menu.l1 > li{margin-right:5px;}
}

@media (min-width: 768px) and (max-width: 959px)
{
	.layout-mode-responsive .gf-menu.l1 > li{margin-right:5px;
}

.layout-mode-responsive .gf-menu.l1 > li > .item
{font-size:14px;}

.layout-mode-responsive .gf-menu.l1 > li > .item.subtext
{padding-top:7px;padding-bottom:7px;}

.layout-mode-responsive .gf-menu.l1 > li > .item.subtext em
{display:none;}

.layout-mode-responsive .gf-menu.l1 > li > .item.image img
{display:none;}}

@media only screen and (min-width: 768px)
{.clearfix{*zoom:1;}

.clearfix:before,.clearfix:after
{display:table;content:"";line-height:0;}

.clearfix:after{clear:both;}
.hide-text
{
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}

.input-block-level
{
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.rok-left
{
	float:left;
}

.rok-right
{
	float:right;
}

.rok-dropdown-group,.rok-dropdown
{position:relative;}

.rok-dropdown-open .rok-dropdown
{display:block;}

.rok-popover-group,.rok-popover
{position:relative;}

.rok-popover-open .rok-popover
{display:block;}

.gf-menu.l1 > li:hover > .item .border-fixer
{display:block;position:absolute;height:2px;width:100%;bottom:-2px;left:0px;background:#f2f2f2;z-index:1001;}

.gf-menu li:hover,.gf-menu li.active:hover
{
	border:1px solid #cbcbcb;
	background:#f2f2f2;
	padding-top:1px;border-radius:4px;
	border-top:0;
	-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
	-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
	box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
}

.gf-menu li:hover > .dropdown,.gf-menu li.active:hover > .dropdown
{
	left:-1px;
	top:auto;opacity:1;}

.gf-menu li:hover > .item
{
	color:#2698de !important;
	text-shadow:1px 1px 0 #ffffff;
}

.gf-menu li.parent:hover
{
	border-radius:4px 4px 0 0;
}

.gf-menu .dropdown ul li:hover
{
	border:0;
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding-top:1px;
}

.gf-menu .dropdown ul li:hover > .item
{
	border-radius:4px;
	border:1px solid #cbcbcb;
	background:#f2f2f2;
	border-top:0;
	-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
	box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);}
	
.gf-menu .dropdown ul li:hover > .item .border-fixer
{
	display:block;
	position:absolute;
	height:100%;
	width:2px;
	right:-1px;
	-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
	-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
	box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
	top:0px;
	background:#f2f2f2;
	z-index:1001;
}

.gf-menu .dropdown ul li.parent:hover > .item
{
	border-radius:4px 0 0 4px;}

.gf-menu .dropdown .grouped.parent:hover > .item
{border-radius:4px;}

.gf-menu .dropdown .modules:hover,.gf-menu .dropdown .modules ul li:hover]
{padding-top:0 !important;}

.gf-menu .dropdown li:hover > .flyout
{left:100%;
top:1px;
margin-left:-6px;
border-top:0;
border-radius:0 5px 5px 5px;
-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
}

body.rtl li:hover > .dropdown,body.rtl li.active:hover > .dropdown
{left:inherit;right:-1px;}

body.rtl .dropdown ul li:hover > .flyout
{left:inherit;right:100%;border-radius:5px 0 5px 5px;margin-left:auto;margin-right:-6px;}

body.rtl .dropdown ul li:hover > .item .border-fixer
{
	right:inherit;
	left:-1px;
}

body.rtl .dropdown ul li.parent:hover > .item
{
	border-radius:0 4px 4px 0;
}}

.layout-mode-960fixed .clearfix,.layout-mode-1200fixed .clearfix{*zoom:1;}
.layout-mode-960fixed .clearfix:before,
.layout-mode-960fixed .clearfix:after,
.layout-mode-1200fixed .clearfix:before,
.layout-mode-1200fixed .clearfix:after
{display:table;content:"";line-height:0;}

.layout-mode-960fixed .clearfix:after,
.layout-mode-1200fixed .clearfix:after{clear:both;}

.layout-mode-960fixed .hide-text,
.layout-mode-1200fixed .hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}

.layout-mode-960fixed .input-block-level,
.layout-mode-1200fixed .input-block-level
{
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.layout-mode-960fixed .rok-left,
.layout-mode-1200fixed .rok-left{float:left;}

.layout-mode-960fixed .rok-right,
.layout-mode-1200fixed .rok-right{float:right;}

.layout-mode-960fixed .rok-dropdown-group,
.layout-mode-960fixed .rok-dropdown,
.layout-mode-1200fixed .rok-dropdown-group,
.layout-mode-1200fixed .rok-dropdown{position:relative;}

.layout-mode-960fixed .rok-dropdown-open .rok-dropdown,
.layout-mode-1200fixed .rok-dropdown-open .rok-dropdown{display:block;}

.layout-mode-960fixed .rok-popover-group,
.layout-mode-960fixed .rok-popover,
.layout-mode-1200fixed .rok-popover-group,
.layout-mode-1200fixed .rok-popover{position:relative;}

.layout-mode-960fixed .rok-popover-open .rok-popover,
.layout-mode-1200fixed .rok-popover-open .rok-popover{display:block;}

.layout-mode-960fixed .gf-menu.l1 > li:hover > .item .border-fixer,
.layout-mode-1200fixed .gf-menu.l1 > li:hover > .item .border-fixer
{
	display:block;
	position:absolute;
	height:2px;
	width:100%;
	bottom:-2px;
	left:0px;
	background:#f2f2f2;
	z-index:1001;}
	
.layout-mode-960fixed .gf-menu li:hover,
.layout-mode-960fixed .gf-menu li.active:hover,
.layout-mode-1200fixed .gf-menu li:hover,
.layout-mode-1200fixed .gf-menu li.active:hover
{
	border:1px solid #cbcbcb;
	background:#f2f2f2;
	padding-top:1px;border-radius:4px;
	border-top:0;
	-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
	-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
	box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;}
	
.layout-mode-960fixed .gf-menu li:hover > .dropdown,
.layout-mode-960fixed .gf-menu li.active:hover > .dropdown,
.layout-mode-1200fixed .gf-menu li:hover > .dropdown,
.layout-mode-1200fixed .gf-menu li.active:hover > .dropdown
{
	left:-1px;
	top:auto;opacity:1;}
	
.layout-mode-960fixed .gf-menu li:hover > .item,
.layout-mode-1200fixed .gf-menu li:hover > .item
{color:#2698de !important;
text-shadow:1px 1px 0 #ffffff;}

.layout-mode-960fixed .gf-menu li.parent:hover,.layout-mode-1200fixed .gf-menu li.parent:hover{border-radius:4px 4px 0 0;}
.layout-mode-960fixed .gf-menu .dropdown ul li:hover,
.layout-mode-1200fixed .gf-menu .dropdown ul li:hover{border:0;background:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding-top:1px;}
.layout-mode-960fixed .gf-menu .dropdown ul li:hover > .item,.layout-mode-1200fixed .gf-menu .dropdown ul li:hover > .item
{border-radius:4px;
border:1px solid #cbcbcb;
background:#f2f2f2;
border-top:0;
-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);}

.layout-mode-960fixed .gf-menu .dropdown ul li:hover > .item .border-fixer,
.layout-mode-1200fixed .gf-menu .dropdown ul li:hover > .item .border-fixer
{display:block;
position:absolute;
height:100%;
width:2px;
right:-1px;
-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
top:0px;
background:#f2f2f2;z-index:1001;}

.layout-mode-960fixed .gf-menu .dropdown ul li.parent:hover > .item,
.layout-mode-1200fixed .gf-menu .dropdown ul li.parent:hover > .item{border-radius:4px 0 0 4px;}

.layout-mode-960fixed .gf-menu .dropdown .grouped.parent:hover > .item,
.layout-mode-1200fixed .gf-menu .dropdown .grouped.parent:hover > .item{border-radius:4px;}

.layout-mode-960fixed .gf-menu .dropdown .modules:hover,
.layout-mode-960fixed .gf-menu .dropdown .modules ul li:hover,
.layout-mode-1200fixed .gf-menu .dropdown .modules:hover,
.layout-mode-1200fixed .gf-menu .dropdown .modules ul li:hover{padding-top:0 !important;}

.layout-mode-960fixed .gf-menu .dropdown li:hover > .flyout,
.layout-mode-1200fixed .gf-menu .dropdown li:hover > .flyout{
left:100%;
top:1px;
margin-left:-6px;
border-top:0;
border-radius:0 5px 5px 5px;
-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);
box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff, 0px 1px 1px rgba(0,0,0,0.1);}

.layout-mode-960fixed body.rtl li:hover > .dropdown,
.layout-mode-960fixed body.rtl li.active:hover > .dropdown,
.layout-mode-1200fixed body.rtl li:hover > .dropdown,
.layout-mode-1200fixed body.rtl li.active:hover > .dropdown{left:inherit;right:-1px;}

.layout-mode-960fixed body.rtl .dropdown ul li:hover > .flyout,
.layout-mode-1200fixed body.rtl .dropdown ul li:hover > .flyout{left:inherit;right:100%;border-radius:5px 0 5px 5px;margin-left:auto;margin-right:-6px;}
.layout-mode-960fixed body.rtl .dropdown ul li:hover > .item .border-fixer,
.layout-mode-1200fixed body.rtl .dropdown ul li:hover > .item .border-fixer{right:inherit;left:-1px;}

.layout-mode-960fixed body.rtl .dropdown ul li.parent:hover > .item,
.layout-mode-1200fixed body.rtl .dropdown ul li.parent:hover > .item{border-radius:0 4px 4px 0;}

@media (max-width: 767px){.layout-mode-responsive .gf-menu-device-wrapper{margin-bottom:15px !important;}
.layout-mode-responsive .gf-menu-device-container{
background:#f2f2f2;
border:1px solid #cbcbcb;
border-top:0;
-webkit-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
-moz-box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
box-shadow:inset 0px 1px 0px #cbcbcb, inset 0px 2px 0px #ffffff;
border-radius:5px;padding:5px;}

.layout-mode-responsive .gf-menu-device-container select{margin-bottom:0;width:100%;}
.layout-mode-responsive .gf-menu
{
border-top:15px solid #f2f2f2;
background-clip:content-box;
-webkit-background-clip:content-box;
background:#f2f2f2 url(../images/menu/tree-main.png) repeat-y !important;}

.layout-mode-responsive .gf-menu ul,
.layout-mode-responsive .gf-menu ol{background:#f2f2f2 url(../images/menu/tree-main.png) repeat-y !important;}

.layout-mode-responsive .gf-menu li{background:url(../images/menu/tree-node.png) no-repeat;padding-left:20px !important;margin-right:0 !important;}
.layout-mode-responsive .gf-menu li.active.last
{background:url(../images/menu/tree-node.png) no-repeat !important;
border:0 !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
box-shadow:none !important;}

.layout-mode-responsive .gf-menu li.active.last > .item
{background:#e8e8e8;
border:1px solid #c4c4c4 !important;
border-radius:4px;
-webkit-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1), 0px 1px 0px #ffffff;
-moz-box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1), 0px 1px 0px #ffffff;
box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1), 0px 1px 0px #ffffff;}

.layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child,
.layout-mode-responsive .gf-menu li .columns-2 > .col2 > ul > li:last-child,
.layout-mode-responsive .gf-menu li .columns-3 > .col3 > ul > li:last-child,
.layout-mode-responsive .gf-menu li .columns-4 > .col4 > ul > li:last-child
{background:#f2f2f2 url(../images/menu/tree-node-last.png) 0 -2px no-repeat !important;}

.layout-mode-responsive .gf-menu li ol > li:last-child{background:#f2f2f2 url(../images/menu/tree-node-last.png) 0 -2px no-repeat !important;}
.layout-mode-responsive .gf-menu li:hover > .item{color:#2698de !important;text-shadow:1px 1px 0 #ffffff;}
.layout-mode-responsive .gf-menu li .item{padding:2px 5px !important;}
.layout-mode-responsive .gf-menu li .item.subtext em{display:none;}
.layout-mode-responsive .gf-menu li .item:after{content:'' !important;}
.layout-mode-responsive .gf-menu > li:first-child,
.layout-mode-responsive .gf-menu > li:first-child.active{margin-top:-15px;background:url(../images/menu/tree-node-first.png) no-repeat !important;}

.layout-mode-responsive .gf-menu > li:last-child{background:#f2f2f2 url(../images/menu/tree-node-last.png) 0 -2px no-repeat;}
.layout-mode-responsive .gf-menu .dropdown{
width:100% !important;
border:0 !important;
padding-top:0 !important;
padding-bottom:0 !important;
background:transparent !important;-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
box-shadow:none !important;
position:relative;
left:inherit;
top:inherit;opacity:1;*zoom:1;}

.layout-mode-responsive .gf-menu .dropdown:before,
.layout-mode-responsive .gf-menu .dropdown:after{display:table;content:"";line-height:0;}
.layout-mode-responsive .gf-menu .dropdown:after{clear:both;}
.layout-mode-responsive .gf-menu .dropdown .flyout{display:block;}
.layout-mode-responsive .gf-menu .dropdown .column{width:100% !important;}
.layout-mode-responsive .gf-menu .dropdown .grouped ol{
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
box-shadow:none !important;border:0 !important;margin:0 !important;padding:0 !important;}

.layout-mode-responsive .gf-menu .dropdown .modules{display:none;}
.layout-mode-responsive .gf-menu.l1 > li{float:none;margin-left:-1px;}
.layout-mode-responsive .gf-menu.l1 > li.active{
margin-left:0px;
background:transparent;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;border:0;}

.layout-mode-responsive .gf-menu.l1 > li > .item{font-size:14px;}}

body.rtl .gf-menu.l1 > li{float:right;}
body.rtl .gf-menu li .item{text-align:right;}
body.rtl .gf-menu li.parent > .item{padding-right:8px;padding-left:25px;}
body.rtl .gf-menu li.parent > .item:after{right:inherit;left:6px;}
body.rtl .gf-menu-toggle{left:inherit;right:10px;}body.rtl .dropdown{border-radius:5px 0 5px 5px;}
body.rtl .dropdown ul li.parent > .item:after{content:"\f053";font-size:11px;}

@media (max-width: 767px){.layout-mode-responsive.rtl .gf-menu.l1 > li{float:none;}
.layout-mode-responsive.rtl .gf-menu li .item{text-align:left;}}

body.layout-mode-responsive{
-webkit-transition:left 0.2s ease-out;
-moz-transition:left 0.2s ease-out;
-o-transition:left 0.2s ease-out;
transition:left 0.2s ease-out;
position:relative;}

body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu{left:-200px;}
body.layout-mode-responsive .gf-sidemenu-size-left{
left:0;
-webkit-transition:left 0.2s ease-out;
-moz-transition:left 0.2s ease-out;
-o-transition:left 0.2s ease-out;
transition:left 0.2s ease-out;}

body.gf-sidemenu-size-marginleft{
left:200px;
position:relative;
overflow:hidden;
-webkit-transition:left 0.2s ease-out;
-moz-transition:left 0.2s ease-out;
-o-transition:left 0.2s ease-out;
transition:left 0.2s ease-out;}

@media (max-width: 767px){.gf-menu-device-container.responsive-type-panel ~ ul.gf-menu{display:none;}
.layout-mode-responsive .gf-menu-device-wrapper.gf-menu-device-wrapper-sidemenu{margin-bottom:0 !important;}
.layout-mode-responsive .gf-menu-device-wrapper-sidemenu{
-webkit-transition:left 0.2s ease-out;
-moz-transition:left 0.2s ease-out;
-o-transition:left 0.2s ease-out;
transition:left 0.2s ease-out;
position:fixed !important;
top:0;
left:-200px;
right:0;
bottom:0;
margin:0 !important;
z-index:6000;
overflow:auto !important;
background:#f2f2f2;
border:0;
-webkit-box-shadow:-4px 0 15px rgba(255, 255, 255, 0.5) inset, -1px 0 0 rgba(255, 255, 255, 0.3) inset;
-moz-box-shadow:-4px 0 15px rgba(255, 255, 255, 0.5) inset, -1px 0 0 rgba(255, 255, 255, 0.3) inset;
box-shadow:-4px 0 15px rgba(255, 255, 255, 0.5) inset, -1px 0 0 rgba(255, 255, 255, 0.3) inset;
border-radius:0;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:0;width:200px;}

.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu-device-container{
display:block;
padding:0;
margin:0;
border-radius:0;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
border:0;width:95%;}}

@media (min-width: 768px){.layout-mode-responsive .gf-menu-device-wrapper-sidemenu{left:-200px;}body.gf-sidemenu-size-marginleft{left:0;}}


/* end of css override on menu system */